> # NAME

> PointDistanceAttenuation - 3D API point distance attenuation

> # USAGE

> PointDistanceAttenuation = float3(x, y, z)

> # VALID ENUMERANTS

> x, y, z: floating point values

> # DESCRIPTION

> Specify the coefficients used to scale the computed point size. See the GL_POINT_DISTANCE_ATTENUATION description on the OpenGL glPointParameter manual page for details.

> The standard reset callback sets the PointDistanceAttenuation state to float3(1, 0, 0).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> PointFadeThresholdSize